/*
Module: downloads
*/

#downloads {
	width: 100%;
}


#downloads {
	width: 188px;
	position: absolute;
	margin-left: 20px;
    top: 505px;
}





#downloads li {
	color: #002D62;
	font-size: 0.75em;
	font-weight: 600;
	list-style: none;
}


#downloads li {
	background-image: url("../images/bullet_pdf.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 2px 0 2px 20px;
	margin: 0em 0;
}


#downloads a {
	color: #002D62;	
}

#downloads a:hover {
	color: #B30838;
}

#downloads h2 {
	color: #002D62;	
	font-size: 0.75em;
	font-weight: 700;
	margin-bottom: 4px;
	margin-left: 20px;
}





/*Insurance menu change*/
@media only screen and (max-width: 1023px) {
	#downloads {
	    top: 530px;
	}
}



@media only screen and (max-width: 766px) {
	#downloads {
		width: 100%;
		clear: both;
		position: inherit;
		margin-left: 0px;
		top: 0;
	}
	#downloads ul {
	margin-left: 4%;
}

}